# Generated by Django 3.2.2 on 2021-10-07 12:38

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0010_update_communication_settings'),
        ('communications', '0024_auto_20211006_1038'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalwhatsappmessagemodel',
            old_name='messagebird_id',
            new_name='messagebird_conversation_id',
        ),
        migrations.RenameField(
            model_name='whatsappmessagemodel',
            old_name='messagebird_id',
            new_name='messagebird_conversation_id',
        ),
        migrations.AddField(
            model_name='emailmessagemodel',
            name='is_html',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='emailmessagemodel',
            name='messagebird_conversation_id',
            field=models.TextField(default='', null=True),
        ),
        migrations.AddField(
            model_name='emailmessagemodel',
            name='subject',
            field=models.TextField(default=''),
        ),
        migrations.AddField(
            model_name='historicalemailmessagemodel',
            name='is_html',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='historicalemailmessagemodel',
            name='messagebird_conversation_id',
            field=models.TextField(default='', null=True),
        ),
        migrations.AddField(
            model_name='historicalemailmessagemodel',
            name='subject',
            field=models.TextField(default=''),
        )
    ]
